abi-compliance-checker 2.3-0.2 source package in Debian

Changelog

abi-compliance-checker (2.3-0.2) unstable; urgency=medium

  * Non-maintainer upload

  [ Steve Langasek ]
  * debian/patches/fpic-for-arm64.patch: require -fPIC on arm64 in
    addition to x86_64 and arm (Closes: #907604).
  * debian/patches/oom-exec-helper.patch: Run packing commands in a
    subprocess (Closes: #907602).

 -- Gianfranco Costamagna <email address hidden>  Tue, 04 Sep 2018 10:28:14 +0200

Upload details

Uploaded by:
Mathieu Malaterre on 2018-09-04
Uploaded to:
Sid
Original maintainer:
Mathieu Malaterre
Architectures:
all
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Buster release on 2018-09-11 main devel
Sid release on 2018-09-04 main devel

Builds

Downloads

File Size SHA-256 Checksum
abi-compliance-checker_2.3-0.2.dsc 1.9 KiB 710fd13285aab9cdefb2d7aea2bb8fcaf39401ca2a0e790d95da1f1ec8249c70
abi-compliance-checker_2.3.orig.tar.gz 223.3 KiB b1e32a484211ec05d7f265ab4d2c1c52dcdb610708cb3f74d8aaeb7fe9685d64
abi-compliance-checker_2.3-0.2.debian.tar.xz 9.8 KiB e1e9f57eb6cd584eea6c00a2e95ecc597eebc5aa8887af1e6e76bab7d5dab415

No changes file available.

Binary packages built by this source